<?xml version='1.0'?>

<reference anchor='RFC0197'>

<front>
<title>Initial Connection Protocol - Reviewed</title>
<author initials='A.' surname='Shoshani' fullname='A. Shoshani'>
<organization>System Development Corporation ( SDC)</organization></author>
<author initials='E.' surname='Harslem' fullname='E. Harslem'>
<organization>Rand Corporation</organization></author>
<date month='July' day='14' year='1971' /></front>

<seriesInfo name='RFC' value='197' />
</reference>
